





/*hide main nav toggle on normal screens*/
.toggleMainNav,
.togglePageNav,
.toggleTabs {
	display: none;
}


/*MEDIA QUERIES
***************************************************/

@media all and (max-width: 1200px) {


}


@media all and (max-width: 1010px ) {

	/* Get rid of weird looking buttons on iphone */
	input[type="button"], input[type="submit"], input[type="text"], input[type="password"]{
		-webkit-appearance: none!important;
	}

	/*GRID*/

	.row {
		padding: 0;
		margin: 0 auto 0;
	}

	.col {
			width: 100%;
			float: none;
			margin-top: 10px;
		}

	.row.fullwidth .col {
		padding-left: 0;
		padding-right: 0;
	}

	/*HEADER*/

	.header .row .col.span2.logo {
		width: 100%;
		padding: 1em;
	}

	.header .row {
		margin-top: 0;
	}

	.header h1 a {
		margin-left: auto;
		margin-right: auto;
		float: none;
	}

	.header .contact,
	.header .search {
		display: none;
	}

	/*MAIN NAV*/

	.col.mainNav {
		padding-left: 0;
		padding-right: 0;
		width: 100%;
		clear: both;
	}

	.toggleMainNav {
		display: block;
		background: #e6e6e6;
		height: 44px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		text-decoration: none;
		font-size: 16px;
	}

	.toggleMainNav span {
		display: block;
		float: left;
		padding: 10px 0 0 10px;
		color: #222;
	}

	.toggleMainNav i {
		float: right;
		width: 44px;
		height: 44px;
		text-align: center;
		font-size: 28px;
		border-left: 1px solid rgba(255,255,255,0.5);
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		padding: 9px 0 0 0;
		color: #222;
	}

	/* .mainNavList li a:hover, .mainNavList li a:active, .mainNavList li.onPath a {
			border-top: 2px #e6e6e6 solid;
			border-bottom: 2px #e6e6e6 solid;
		} */

	.mainNav .mainNavList {
		display: none;
		float: none;
		margin: 0 auto;
		border-top: 1px solid rgba(255,255,255,0.5);
		background: #e6e6e6;
		overflow: hidden;
	}

	.mainNav.open .mainNavList {
		display: block;
	}

	.mainNavList li {
		float: none;
	}

	.mainNavList li a {
		height: auto;
		padding: 10px 10px;
		border-left: 0;
		border-bottom: 0;
	}

	/*BANNER*/

	.banner .row,
	.banner .col.bannerSlider {
		margin-top: 0;
		padding: 0;
	}

	.bannerSlider .slides img {
		min-height: 300px;
		width: 100%;
		min-width: 500px;
	}

	.innerPage .bannerSlider .slides img {
		height: 200px;
		width: auto;
	}

	.bannerSlider .text {
		top: auto;
		left: 0;
		bottom: 0;
		right: 0;
		padding: 20px 20px 30px;
		width: auto;
		height: auto;
	}

	.bannerSlider .text h2 {
		font-size: 22px;
		line-height: 24px;
	}

	.bannerSlider .text p {
		font-size: 14px;
		line-height: 20px;
		display: none;
	}

	.bannerSlider .btn {
		margin-top: 10px;
	}

	.flex-control-nav {
		left: auto;
		right: 50%;
		bottom: 1em;
	}

	#home .contentWrap {
		padding-bottom: 50px;
	}

	/*inner page banner*/

	.innerPage .bannerSlider {
		display: none;
	}

	.innerPage .bannerSlider .slides img {
		height: 200px;
		width: auto;
	}

	.innerPage .bannerSlider .text {
		top: auto;
		left: 0;
		bottom: 0;
		right: 0;
		padding: 20px;
		width: auto;
	}

	.innerPage .bannerSlider .text p {
		font-size: 14px;
		line-height: 20px;
		display: block;
	}

	/*LEFT NAV*/

	.togglePageNav {
		display: block;
		background: #222;
		height: 44px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		text-decoration: none;
		font-size: 16px;
		border-bottom: 1px solid rgba(255,255,255,0.5);
		color: white;
	}

	.togglePageNav span {
		display: block;
		float: left;
		padding: 10px 0 0 10px;
	}

	.togglePageNav i {
		float: right;
		width: 44px;
		height: 44px;
		text-align: center;
		font-size: 16px;
		border-left: 1px solid rgba(255,255,255,0.5);
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		padding: 14px 0 0 0;
	}

	.sidebar {
		height: 44px;
		overflow: hidden;
	}

	.sidebar.open {
		height: auto;
	}

	/*TABS*/

	.toggleTabs {
		display: block;
		background: #cfdee6;
		height: 44px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		text-decoration: none;
		font-size: 16px;
		border-bottom: 1px solid rgba(255,255,255,0.5);
	}

	.toggleTabs span {
		display: block;
		float: left;
		padding: 10px 0 0 10px;
	}

	.toggleTabs i {
		float: right;
		width: 44px;
		height: 44px;
		text-align: center;
		font-size: 16px;
		border-left: 1px solid rgba(255,255,255,0.5);
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		padding: 14px 0 0 0;
	}

	.tab-container ul.etabs {
		display: none;
	}

	.tab-container.open ul.etabs {
		display: block;
	}


	.tab-container ul.etabs li {
		margin: 0 0 0 0;
		float: none;
	}

	.tab-container ul.etabs a {
		padding: 8px 10px;
	}

	/*HOMEPAFE CONTENT*/

	.contentWrap:before {
		top: -100px;
	}

	.contentWrap div div.col.span6.introduction {
		width: 100%;
	}


	.contentWrap .introduction a.btn {
		margin-bottom: 20px;
	}

	.contentWrap .row .col.span3.quickLinks {
		width: 31.3333333333333%;
		float: left;
		padding: 0;
		margin: 1%;
	}

	.contentWrap div div.quickLinks a h2 {
		width: 100%;
		left: 0;
		height: 60px;
		line-height: 60px;
	}

	.newsItems .row .col.span6 {
		width: 50%;
		float: left;
	}

	.footer .row .col.span3 {
		width: 25%;
		float: left;
	}

	.footer .row .col.span4 {
		width: 33.33333333333%;
		float: left;
	}


}


@media all and (max-width: 800px) {

	.contentWrap .row .col.span3.quickLinks {
		width: 48%;
		padding: 0;
		margin: 1%;
		margin-top: 30px;
	}

	.newsItems .row .col.span6 {
		width: 100%;
	}

	.newsItems .row .col.span6.marginLg {
		margin-top: 30px;
	}

	.footer .row .col.span3 {
		width: 50%;
	}

	.footer .row div.marginLg {
		margin-top: 40px;
	}
}

@media all and (max-width: 500px) {

	.contentWrap div div.quickLinks {
		width: 95%;
		float: none;
		margin: 30px auto;
	}

	.contentWrap .introduction a.btn {
		margin-bottom: 40px;
	}

	.footer .row .col.span3 {
		width: 100%;
		margin-top: 20px;
	}

	.footer .row div.marginLg {
		margin-top: 0;
	}

	#wrap .formWizFormWrap .submitBut {
		width: 95%;
	}

}






